/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-numbers .nivoSlider {
	position:relative;
	background:#fff url('../siteart/loading.gif') no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-numbers .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-numbers .nivoSlider a {
	border:0;
	display:block;
}


/*pager 1-2-3 button styles */
.theme-numbers .nivo-controlNav {
	text-align: center;
	padding: 10px 0;
}
.theme-numbers .nivo-controlNav a {
	display:inline-block;
	cursor:pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#fff;
    padding:2px 8px;
    float:left;
    margin:0 5px;
    text-decoration:none;
    background:#1a6b27;
    border:1px #fff solid;	
}
.theme-numbers .nivo-controlNav a:hover {
    color:#fff;
    background:#09a622;
	text-decoration:none;
}
.theme-numbers .nivo-controlNav a.active {
    color:#000;
    background:#ffd200;
	text-decoration:none;
}
/*pager 1-2-3 button styles end */



.theme-numbers .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('../siteart/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-numbers:hover .nivo-directionNav a { opacity: 1; }
.theme-numbers a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-numbers a.nivo-prevNav {
	left:15px;
}

.theme-numbers .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-numbers .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-numbers .nivo-caption a:hover {
    color:#fff;
}

.theme-numbers .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-numbers .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-numbers .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
